OBJECTIF DE LA MISSION:\
Equipe Yankee, votre assaut de la colline 214, f–t une r‚ussite.
Malheureusement, votre aide a ‚t‚ stopp‚e maintenant et vous ˆtes 
complŠtement isol‚ du reste de votre bataillon.
Cela suppose que vous allez devoir d‚fendre cette colline face … quelques 
ennemis engag‚s depuis peu sous les ordres du Colonnel Yuri 
Poteckno.
|Yuri a ‚t‚ sp‚cialement.appel‚ afin de s'occuper de vous\
Une attaque ou une s‚rie d'attaques peuvent venir de n'importe quelle 
direction.\
Vous devez d‚ployer vos forces avec logique, en utilisant votre exp‚rience 
pour 
pr‚ssentir de quel c“t‚ les forces ennemies peuvent attaquer.
|Il est logique de positionner vos forces l… o— vous pourrez ˆtre pr‚venu le 
plus t“t possible d'une ‚ventuelle attaque.\
L'ennemi ne doit atteindre le centre de la 
forˆt. en aucun cas.\
Heureusement, je ne suis pas … ta place!\
>Le lieu de d‚part de l'‚quipe Yankee.
Vous devez ‚galement vous assurez que les ennemis n'arrivent jamais … cet 
endroit.
|Le village d'Arnsdorf.\
Il se pourrait que les ennemis se rassemblent ici pour une attaque d‚cisive.
|Cette forˆt peut cacher quelques vilaines surprises.
|Cette forˆt peut cacher quelques vilaines surprises.
|C'est l'objectif LOG, que vous avez atteint hier.
Il pourrait avoir ‚t‚ repris par la partie ennemie.
>Equipe Yankee, vous avez maintenu votre position d‚fensive assez 
longtemps 
pour que des renforts arrivent en provenance du Sud.\\
Vous m‚ritez obtenir une d‚coration.
|na time_loss
|na nato_loss
|Vous avez mis au point une trŠs belle strat‚gie d‚fensive.  L'ennemi a 
capitul‚.\
L'‚quipe Yankee est maintenant le sujet de toute conversation au sein du 
bataillon Mech.\
Ce signifie que vous aurez trŠs prochainement une autre sale 
mission … remplir.
|na nato_targ
|La colline 214 a ‚t‚ envahie par les troupes ennemies.\
Vous avez ‚t‚ efficace, mais la chance a finalement tourn‚.\
C'est la fin de la guerre pour vous.
|Chaque v‚hicule de l'‚quipe Yankee est maintenant hors d'usage.  Vous 
pouvez 
difficilement ˆtre blam‚ ‚tant donn‚ que vous n'avez pas re‡u le support de 
votre 
bataillon.\
Les ennemis ont simplement ‚t‚ trop forts.\
Bonne chance pour la prochaine fois!
